package Creatures.Vertebrates.VertebratesParts.Systems.ReproductiveHuman;

import Creatures.Vertebrates.VertebratesParts.Systems.ReproductiveSystem;
import Creatures.Vertebrates.VertebratesParts.Systems.SystemType;

public class ReproductiveSystemMan extends ReproductiveSystem {
    public ReproductiveSystemMan(SystemType typeOfSystem) {
        super(typeOfSystem);
    }
}
